Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 10:15:33 +0000

Hi Hemyar nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi,
I gave a request. I had placed a modified order today order number 9661171038. And cancelled the order 9661134199. What I actually want is 33 size of the 	
SPLASH
Full Length Plain Jeans with Pocket Detail and Belt Loops
Color: Beige priced 39. If you have size 33 ,please include size 33 instead of 32. . I could not find any option in the app to modify the order. Kindly help if possible. 
Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2581449